Microsoft ASP.NET Core CVE-2019-0982 Denial of Service Vulnerability

Type: Vulnerability. Microsoft ASP.NET Core is prone to a remote denial-of-service vulnerability; fixes are available.

More information: Microsoft ASP.NET Core CVE-2019-0982 Denial of Service Vulnerability

Story added 14. May 2019, content source with full text you can find at link above.